using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.Text;

namespace Framework.DataHandling
{
    [Serializable]
    public class DataCollection : Dictionary<string, object>
    {
        public DataCollection()
            : base()
        {
        }

        public DataCollection(Dictionary<string, object> dictionary)
            : base(dictionary)
        {
        }

        public DataCollection(SerializationInfo info, StreamingContext context)
            : base(info, context)
        {
        }
    }
}
